Vulnerabilità: CVE-2020-25142

Un problema è stato scoperto nel Observium Professional, Enterprise e Community 20.8.10631. E ‘vulnerabile se tutti i collegamenti e le forme non hanno un token CSRF imprevedibile. Senza un tale motivo, gli aggressori possono forgiare richieste dannosi, come ad esempio per l’aggiunta di Impostazioni del dispositivo tramite il / addsrv URI.


https://gist.github.com/ahpaleus/76aa81ec82644a89c2088ab3ea99f07c
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25142


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi